{
	"all":[
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"电源类型",
			"infoPointCode":"PowerType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"外接直流"
				},
				{
					"code":"2",
					"name":"外接交流"
				},
				{
					"code":"3",
					"name":"充电电池"
				},
				{
					"code":"4",
					"name":"干电池"
				},
				{
					"code":"5",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"外接直流电压",
			"infoPointCode":"ExDCU",
			"unit":"V",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"1.2V，1.5V，2V，3V，3.7V，11.1V，14.2V",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"外接交流电压\/充电电压",
			"infoPointCode":"ExACU",
			"unit":"V",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"干电池型号",
			"infoPointCode":"DryCellType",
			"unit":"V",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"AAAA"
				},
				{
					"code":"2",
					"name":"AAA"
				},
				{
					"code":"3",
					"name":"AA"
				},
				{
					"code":"4",
					"name":"A"
				},
				{
					"code":"5",
					"name":"SC"
				},
				{
					"code":"6",
					"name":"C"
				},
				{
					"code":"7",
					"name":"D"
				},
				{
					"code":"8",
					"name":"N"
				},
				{
					"code":"9",
					"name":"F"
				},
				{
					"code":"10",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"充电电池容量",
			"infoPointCode":"RechargeBatteryCap",
			"unit":"mAh",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"额定功率",
			"infoPointCode":"RatedP",
			"unit":"W",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"信号输出形式",
			"infoPointCode":"SignType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"模拟信号",
					"content":[
						{
							"code":"1.1",
							"name":"电压模拟信号"
						},
						{
							"code":"1.2",
							"name":"电流模拟信号"
						},
						{
							"code":"1.3",
							"name":"频率模拟信号"
						}
					]
				},
				{
					"code":"2",
					"name":"数字信号",
					"content":[
						{
							"code":"2.1",
							"name":"电流数字信号"
						},
						{
							"code":"2.2",
							"name":"电压数字信号"
						},
						{
							"code":"2.3",
							"name":"频率数字信号"
						}
					]
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"模拟信号输出电流范围",
			"infoPointCode":"ASOutIRange",
			"unit":"A",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"模拟信号输出电压范围",
			"infoPointCode":"ASOutURange",
			"unit":"V",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"模拟信号输出频率范围",
			"infoPointCode":"ASOutFreqRange",
			"unit":"Hz",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"数字信号输出高低电流",
			"infoPointCode":"DSOutHLI",
			"unit":"A",
			"dataType":"Num",
			"inputMode":"A4",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"数字信号输出高低电平",
			"infoPointCode":"DSOutHLU",
			"unit":"V",
			"dataType":"Num",
			"inputMode":"A4",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"数字信号输出高低频率",
			"infoPointCode":"DSOutHLFreq",
			"unit":"Hz",
			"dataType":"Num",
			"inputMode":"A4",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"波特率",
			"infoPointCode":"BaudRate",
			"unit":"",
			"dataType":"Num",
			"inputMode":"A1",
			"dataSource":"",
			"note":"单片机或计算机在串口通信时的速率。指的是信号被调制以后在单位时间内的变化，即单位时间内载波参数变化的次数",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"是否有远传功能",
			"infoPointCode":"isRemoteFunc",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"否"
				},
				{
					"code":"1",
					"name":"是"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"是否有无线传输功能",
			"infoPointCode":"isWirelessFunc",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"否"
				},
				{
					"code":"1",
					"name":"是"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"有线传输协议",
			"infoPointCode":"WireTransProtocol",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"RS-232"
				},
				{
					"code":"2",
					"name":"RS-485"
				},
				{
					"code":"3",
					"name":"CAN总线"
				},
				{
					"code":"4",
					"name":"TCP\/IP"
				},
				{
					"code":"5",
					"name":"ADSL"
				},
				{
					"code":"6",
					"name":"FSK"
				},
				{
					"code":"7",
					"name":"光纤"
				},
				{
					"code":"8",
					"name":"电力载波"
				},
				{
					"code":"9",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"无线传输协议",
			"infoPointCode":"WirelessTransProtocol",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"Zigbee"
				},
				{
					"code":"2",
					"name":"RFID"
				},
				{
					"code":"3",
					"name":"蓝牙技术"
				},
				{
					"code":"4",
					"name":"NFC"
				},
				{
					"code":"5",
					"name":"WiFi"
				},
				{
					"code":"6",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"有线传输距离",
			"infoPointCode":"WireTransDistance",
			"unit":"",
			"dataType":"m",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"无线传输距离",
			"infoPointCode":"WirelessTransDistance",
			"unit":"",
			"dataType":"m",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"有线传输功率",
			"infoPointCode":"WireTransP",
			"unit":"",
			"dataType":"W",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"无线传输功率",
			"infoPointCode":"WirelessTransP",
			"unit":"",
			"dataType":"W",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"是否有显示屏幕",
			"infoPointCode":"isScreen",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"是否有存储功能",
			"infoPointCode":"isStorageFunc",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"存储接口",
			"infoPointCode":"StoragePort",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"USB"
				},
				{
					"code":"2",
					"name":"HDMI"
				},
				{
					"code":"3",
					"name":"SD卡"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"内存大小",
			"infoPointCode":"MemorySize",
			"unit":"GB",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"有无自动采样功能",
			"infoPointCode":"IsAutosampleFunc",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"自动采样时间间隔",
			"infoPointCode":"AutosampleInterval",
			"unit":"s",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"精密性",
			"infoPointCode":"Precision",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"准确性",
			"infoPointCode":"Accuracy",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"线性度",
			"infoPointCode":"Linearity",
			"unit":"%",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"非线性长度所占百分比",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"零点偏置",
			"infoPointCode":"ZeroOffset",
			"unit":".mV",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"零点漂移",
			"infoPointCode":"ZeroDrift",
			"unit":".mV",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"长期稳定性",
			"infoPointCode":"LongTermStability",
			"unit":"%FS\/年",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"响应时间",
			"infoPointCode":"ResponseTime",
			"unit":"s",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"从测量下限升至测量上限63.2%所用时间",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"储存环境温度范围",
			"infoPointCode":"StoreTempRange",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"储存环境湿度范围",
			"infoPointCode":"StoreRHRange",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"工作环境温度范围",
			"infoPointCode":"WorkTempRange",
			"unit":"℃",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"工作环境湿度范围",
			"infoPointCode":"WorkRHRange",
			"unit":"%RH",
			"dataType":"Num",
			"inputMode":"A6",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"标准工作压力",
			"infoPointCode":"WorkPress",
			"unit":"Mpa",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"极限压力",
			"infoPointCode":"ExtremePress",
			"unit":"Mpa",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"外壳防护等级",
			"infoPointCode":"ShellIPGrade",
			"unit":"",
			"dataType":"Str",
			"inputMode":"D1",
			"dataSource":"见《11防护等级》",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"使用寿命",
			"infoPointCode":"ServiceLife",
			"unit":"年\/次",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"重量",
			"infoPointCode":"Weight",
			"unit":"kg",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"电器保护类型",
			"infoPointCode":"ElecProtectType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D2",
			"dataSource":[
				{
					"code":"1",
					"name":"反向保护"
				},
				{
					"code":"2",
					"name":"短路保护"
				},
				{
					"code":"3",
					"name":"过载保护"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数-通用",
			"secondTag":"",
			"infoPointName":"安装方式",
			"infoPointCode":"InstallType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"固定安装",
					"content":[
						{
							"code":"1.1",
							"name":"焊接"
						},
						{
							"code":"1.2",
							"name":"螺纹连接"
						},
						{
							"code":"1.3",
							"name":"插接"
						}
					]
				},
				{
					"code":"2",
					"name":"移动手持"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"技术参数",
			"infoPointName":"电表种类",
			"infoPointCode":"ElecMeterType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"单向电能表"
				},
				{
					"code":"2",
					"name":"三相三线电能表"
				},
				{
					"code":"3",
					"name":"三相四线电能表"
				},
				{
					"code":"4",
					"name":"综保电表"
				},
				{
					"code":"5",
					"name":"计费电表"
				},
				{
					"code":"6",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"技术参数",
			"infoPointName":"电表准确度等级",
			"infoPointCode":"ElecAccuracyLev",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"1级"
				},
				{
					"code":"2",
					"name":"2级"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"技术参数",
			"infoPointName":"电表是否有多费率功能",
			"infoPointCode":"isElecMultiRateFunc",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"否"
				},
				{
					"code":"1",
					"name":"是"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"技术参数",
			"infoPointName":"电表是否有预付费功能",
			"infoPointCode":"isElecPrepayFunc",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"否"
				},
				{
					"code":"1",
					"name":"是"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"技术参数",
			"infoPointName":"电表PT变比",
			"infoPointCode":"ElecPTRatio",
			"unit":"",
			"dataType":"Num",
			"inputMode":"A1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"技术参数",
			"infoPointName":"电表CT变比",
			"infoPointCode":"ElecCTRatio",
			"unit":"",
			"dataType":"Num",
			"inputMode":"A1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"技术参数",
			"infoPointName":"电表标准参比电压",
			"infoPointCode":"ElecRatedRefU",
			"unit":"V",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"技术参数",
			"infoPointName":"电表标准参比频率",
			"infoPointCode":"ElecRatedRefFreq",
			"unit":"Hz",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"技术参数",
			"infoPointName":"电表最大电流",
			"infoPointCode":"ElecMaxI",
			"unit":"A",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"技术参数",
			"infoPointName":"电表潜动电压",
			"infoPointCode":"ElecCreepU",
			"unit":"V",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"技术参数",
			"infoPointName":"电表工作环境",
			"infoPointCode":"ElecPositionType",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"户内"
				},
				{
					"code":"1",
					"name":"户外"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"技术参数",
			"infoPointName":"电表时钟准确度",
			"infoPointCode":"ElecClockAccuracy",
			"unit":"s\/d",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"技术参数",
			"infoPointName":"电表抗静电能力",
			"infoPointCode":"ElecAntiStatic",
			"unit":"kV",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表A相电压",
			"infoPointCode":"ElecAPhaseU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表B相电压",
			"infoPointCode":"ElecBPhaseU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表C相电压",
			"infoPointCode":"ElecCPhaseU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表Uab线电压",
			"infoPointCode":"ElecUabU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表Ubc线电压",
			"infoPointCode":"ElecUbcU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表Uac线电压",
			"infoPointCode":"ElecUacU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表正序电压",
			"infoPointCode":"ElecPositiveSequenceU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表负序电压",
			"infoPointCode":"ElecNegativeSequenceU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表零序电压",
			"infoPointCode":"ElecZeroSequenceU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表A相电流",
			"infoPointCode":"ElecAPhaseI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表B相电流",
			"infoPointCode":"ElecBPhaseI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表C相电流",
			"infoPointCode":"ElecCPhaseI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表A相无功电流",
			"infoPointCode":"ElecAPhaseReactiveI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表B相无功电流",
			"infoPointCode":"ElecBPhaseReactiveI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表C相无功电流",
			"infoPointCode":"ElecCPhaseReactiveI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表中性线电流",
			"infoPointCode":"ElecNeutralI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表正序电流",
			"infoPointCode":"ElecPositiveSequenceI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表负序电流",
			"infoPointCode":"ElecNegativeSequenceI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表高压零序电流",
			"infoPointCode":"ElecHUZeroSequenceI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表低压零序电流",
			"infoPointCode":"ElecLUZeroSequenceI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表频率",
			"infoPointCode":"ElecFreq",
			"unit":"Hz",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表A相有功功率",
			"infoPointCode":"ElecAPhaseActiveP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表B相有功功率",
			"infoPointCode":"ElecBPhaseActiveP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表C相有功功率",
			"infoPointCode":"ElecCPhaseActiveP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表总有功功率",
			"infoPointCode":"ElecTotActiveP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表A相无功功率",
			"infoPointCode":"ElecAPhaseReactiveP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表B相无功功率",
			"infoPointCode":"ElecBPhaseReactiveP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表C相无功功率",
			"infoPointCode":"ElecCPhaseReactiveP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表总无功功率",
			"infoPointCode":"ElecTotReactiveP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表A相视在功功率",
			"infoPointCode":"ElecAPhaseApparentP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表B相视在功功率",
			"infoPointCode":"ElecBPhaseApparentP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表C相视在功功率",
			"infoPointCode":"ElecCPhaseApparentP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表总视在功功率",
			"infoPointCode":"ElecTotApparentP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表A相功率因数",
			"infoPointCode":"ElecAPhasePFactor",
			"unit":"",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表B相功率因数",
			"infoPointCode":"ElecBPhasePFactor",
			"unit":"",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表C相功率因数",
			"infoPointCode":"ElecCPhasePFactor",
			"unit":"",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表总功率因数",
			"infoPointCode":"ElecTotPFactor",
			"unit":"",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表总谐波A相电压",
			"infoPointCode":"ElecTotHarmonicAPhaseU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表总谐波B相电压",
			"infoPointCode":"ElecTotHarmonicBPhaseU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表总谐波C相电压",
			"infoPointCode":"ElecTotHarmonicCPhaseU",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表总电压谐波含量",
			"infoPointCode":"ElecTotUHarmonic",
			"unit":"V",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表总谐波A相电流",
			"infoPointCode":"ElecTotHarmonicAPhaseI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表总谐波B相电流",
			"infoPointCode":"ElecTotHarmonicBPhaseI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表总谐波C相电流",
			"infoPointCode":"ElecTotHarmonicCPhaseI",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表总电流谐波含量",
			"infoPointCode":"ElecTotIHarmonic",
			"unit":"A",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表A相电压谐波畸变率",
			"infoPointCode":"ElecAPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表B相电压谐波畸变率",
			"infoPointCode":"ElecBPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表C相电压谐波畸变率",
			"infoPointCode":"ElecCPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表电压谐波总畸变率",
			"infoPointCode":"ElecUTHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表A相电流谐波畸变率",
			"infoPointCode":"ElecAPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表B相电流谐波畸变率",
			"infoPointCode":"ElecBPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表C相电流谐波畸变率",
			"infoPointCode":"ElecCPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表电流谐波总畸变率",
			"infoPointCode":"ElecITHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表3阶谐波A相电压畸变率",
			"infoPointCode":"Elec3APhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表3阶谐波B相电压畸变率",
			"infoPointCode":"Elec3BPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表3阶谐波C相电压畸变率",
			"infoPointCode":"Elec3CPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表3阶谐波A相电流畸变率",
			"infoPointCode":"Elec3APhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表3阶谐波B相电流畸变率",
			"infoPointCode":"Elec3BPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表3阶谐波C相电流畸变率",
			"infoPointCode":"Elec3CPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表5阶谐波A相电压畸变率",
			"infoPointCode":"Elec5APhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表5阶谐波B相电压畸变率",
			"infoPointCode":"Elec5BPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表5阶谐波C相电压畸变率",
			"infoPointCode":"Elec5CPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表5阶谐波A相电流畸变率",
			"infoPointCode":"Elec5APhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表5阶谐波B相电流畸变率",
			"infoPointCode":"Elec5BPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表5阶谐波C相电流畸变率",
			"infoPointCode":"Elec5CPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表7阶谐波A相电压畸变率",
			"infoPointCode":"Elec7APhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表7阶谐波B相电压畸变率",
			"infoPointCode":"Elec7BPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表7阶谐波C相电压畸变率",
			"infoPointCode":"Elec7CPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表7阶谐波A相电流畸变率",
			"infoPointCode":"Elec7APhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表7阶谐波B相电流畸变率",
			"infoPointCode":"Elec7BPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表7阶谐波C相电流畸变率",
			"infoPointCode":"Elec7CPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表9阶谐波A相电压畸变率",
			"infoPointCode":"Elec9APhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表9阶谐波B相电压畸变率",
			"infoPointCode":"Elec9BPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表9阶谐波C相电压畸变率",
			"infoPointCode":"Elec9CPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表9阶谐波A相电流畸变率",
			"infoPointCode":"Elec9APhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表9阶谐波B相电流畸变率",
			"infoPointCode":"Elec9BPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表9阶谐波C相电流畸变率",
			"infoPointCode":"Elec9CPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表11阶谐波A相电压畸变率",
			"infoPointCode":"Elec11APhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表11阶谐波B相电压畸变率",
			"infoPointCode":"Elec11BPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表11阶谐波C相电压畸变率",
			"infoPointCode":"Elec11CPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表11阶谐波A相电流畸变率",
			"infoPointCode":"Elec11APhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表11阶谐波B相电流畸变率",
			"infoPointCode":"Elec11BPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表11阶谐波C相电流畸变率",
			"infoPointCode":"Elec11CPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表13阶谐波A相电压畸变率",
			"infoPointCode":"Elec13APhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表13阶谐波B相电压畸变率",
			"infoPointCode":"Elec13BPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表13阶谐波C相电压畸变率",
			"infoPointCode":"Elec13CPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表13阶谐波A相电流畸变率",
			"infoPointCode":"Elec13APhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表13阶谐波B相电流畸变率",
			"infoPointCode":"Elec13BPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表13阶谐波C相电流畸变率",
			"infoPointCode":"Elec13CPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表15阶谐波A相电压畸变率",
			"infoPointCode":"Elec15APhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表15阶谐波B相电压畸变率",
			"infoPointCode":"Elec15BPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表15阶谐波C相电压畸变率",
			"infoPointCode":"Elec15CPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表15阶谐波A相电流畸变率",
			"infoPointCode":"Elec15APhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表15阶谐波B相电流畸变率",
			"infoPointCode":"Elec15BPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表15阶谐波C相电流畸变率",
			"infoPointCode":"Elec15CPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表17阶谐波A相电压畸变率",
			"infoPointCode":"Elec17APhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表17阶谐波B相电压畸变率",
			"infoPointCode":"Elec17BPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表17阶谐波C相电压畸变率",
			"infoPointCode":"Elec17CPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表17阶谐波A相电流畸变率",
			"infoPointCode":"Elec17APhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表17阶谐波B相电流畸变率",
			"infoPointCode":"Elec17BPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表17阶谐波C相电流畸变率",
			"infoPointCode":"Elec17CPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表19阶谐波A相电压畸变率",
			"infoPointCode":"Elec19APhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表19阶谐波B相电压畸变率",
			"infoPointCode":"Elec19BPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表19阶谐波C相电压畸变率",
			"infoPointCode":"Elec19CPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表19阶谐波A相电流畸变率",
			"infoPointCode":"Elec19APhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表19阶谐波B相电流畸变率",
			"infoPointCode":"Elec19BPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表19阶谐波C相电流畸变率",
			"infoPointCode":"Elec19CPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表21阶谐波A相电压畸变率",
			"infoPointCode":"Elec21APhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表21阶谐波B相电压畸变率",
			"infoPointCode":"Elec21BPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表21阶谐波C相电压畸变率",
			"infoPointCode":"Elec21CPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表21阶谐波A相电流畸变率",
			"infoPointCode":"Elec21APhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表21阶谐波B相电流畸变率",
			"infoPointCode":"Elec21BPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表21阶谐波C相电流畸变率",
			"infoPointCode":"Elec21CPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表23阶谐波A相电压畸变率",
			"infoPointCode":"Elec23APhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表23阶谐波B相电压畸变率",
			"infoPointCode":"Elec23BPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表23阶谐波C相电压畸变率",
			"infoPointCode":"Elec23CPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表23阶谐波A相电流畸变率",
			"infoPointCode":"Elec23APhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表23阶谐波B相电流畸变率",
			"infoPointCode":"Elec23BPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表23阶谐波C相电流畸变率",
			"infoPointCode":"Elec23CPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表25阶谐波A相电压畸变率",
			"infoPointCode":"Elec25APhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表25阶谐波B相电压畸变率",
			"infoPointCode":"Elec25BPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表25阶谐波C相电压畸变率",
			"infoPointCode":"Elec25CPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表25阶谐波A相电流畸变率",
			"infoPointCode":"Elec25APhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表25阶谐波B相电流畸变率",
			"infoPointCode":"Elec25BPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表25阶谐波C相电流畸变率",
			"infoPointCode":"Elec25CPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表27阶谐波A相电压畸变率",
			"infoPointCode":"Elec27APhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表27阶谐波B相电压畸变率",
			"infoPointCode":"Elec27BPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表27阶谐波C相电压畸变率",
			"infoPointCode":"Elec27CPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表27阶谐波A相电流畸变率",
			"infoPointCode":"Elec27APhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表27阶谐波B相电流畸变率",
			"infoPointCode":"Elec27BPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表27阶谐波C相电流畸变率",
			"infoPointCode":"Elec27CPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表29阶谐波A相电压畸变率",
			"infoPointCode":"Elec29APhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表29阶谐波B相电压畸变率",
			"infoPointCode":"Elec29BPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表29阶谐波C相电压畸变率",
			"infoPointCode":"Elec29CPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表29阶谐波A相电流畸变率",
			"infoPointCode":"Elec29APhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表29阶谐波B相电流畸变率",
			"infoPointCode":"Elec29BPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表29阶谐波C相电流畸变率",
			"infoPointCode":"Elec29CPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表31阶谐波A相电压畸变率",
			"infoPointCode":"Elec31APhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表31阶谐波B相电压畸变率",
			"infoPointCode":"Elec31BPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表31阶谐波C相电压畸变率",
			"infoPointCode":"Elec31CPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表31阶谐波A相电流畸变率",
			"infoPointCode":"Elec31APhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表31阶谐波B相电流畸变率",
			"infoPointCode":"Elec31BPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表31阶谐波C相电流畸变率",
			"infoPointCode":"Elec31CPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表33阶谐波A相电压畸变率",
			"infoPointCode":"Elec33APhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表33阶谐波B相电压畸变率",
			"infoPointCode":"Elec33BPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表33阶谐波C相电压畸变率",
			"infoPointCode":"Elec33CPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表33阶谐波A相电流畸变率",
			"infoPointCode":"Elec33APhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表33阶谐波B相电流畸变率",
			"infoPointCode":"Elec33BPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表33阶谐波C相电流畸变率",
			"infoPointCode":"Elec33CPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表35阶谐波A相电压畸变率",
			"infoPointCode":"Elec35APhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表35阶谐波B相电压畸变率",
			"infoPointCode":"Elec35BPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表35阶谐波C相电压畸变率",
			"infoPointCode":"Elec35CPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表35阶谐波A相电流畸变率",
			"infoPointCode":"Elec35APhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表35阶谐波B相电流畸变率",
			"infoPointCode":"Elec35BPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表35阶谐波C相电流畸变率",
			"infoPointCode":"Elec35CPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表37阶谐波A相电压畸变率",
			"infoPointCode":"Elec37APhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表37阶谐波B相电压畸变率",
			"infoPointCode":"Elec37BPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表37阶谐波C相电压畸变率",
			"infoPointCode":"Elec37CPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表37阶谐波A相电流畸变率",
			"infoPointCode":"Elec37APhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表37阶谐波B相电流畸变率",
			"infoPointCode":"Elec37BPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表37阶谐波C相电流畸变率",
			"infoPointCode":"Elec37CPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表39阶谐波A相电压畸变率",
			"infoPointCode":"Elec39APhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表39阶谐波B相电压畸变率",
			"infoPointCode":"Elec39BPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表39阶谐波C相电压畸变率",
			"infoPointCode":"Elec39CPhaseUHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表39阶谐波A相电流畸变率",
			"infoPointCode":"Elec39APhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表39阶谐波B相电流畸变率",
			"infoPointCode":"Elec39BPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表39阶谐波C相电流畸变率",
			"infoPointCode":"Elec39CPhaseIHD",
			"unit":"%",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表正向有功电能",
			"infoPointCode":"ElecAccPositiveActiveE",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表反向有功电能",
			"infoPointCode":"ElecAccReverseActiveE",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表正向无功电能",
			"infoPointCode":"ElecAccPositiveReactiveE",
			"unit":"kVAh",
			"dataType":"Acc",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表反向无功电能",
			"infoPointCode":"ElecAccReverseReactiveE",
			"unit":"kVAh",
			"dataType":"Acc",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表视在电能",
			"infoPointCode":"ElecAccApparentE",
			"unit":"kVAh",
			"dataType":"Acc",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表净累计有功电能",
			"infoPointCode":"ElecNetAccActiveE",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表净累计无功电能",
			"infoPointCode":"ElecNetAccReactiveE",
			"unit":"kVAh",
			"dataType":"Acc",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表感性无功电能",
			"infoPointCode":"ElecAccInductiveReactiveE",
			"unit":"kVAh",
			"dataType":"Acc",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表容性无功电能",
			"infoPointCode":"ElecAccCapacitiveReactiveE",
			"unit":"kVAh",
			"dataType":"Acc",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表累计电量测量值",
			"infoPointCode":"ElecAccConsum",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"L",
			"dataSource":"",
			"note":"正向计费",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表累计金额测量值",
			"infoPointCode":"ElecAccCost",
			"unit":"元",
			"dataType":"Acc",
			"inputMode":"L",
			"dataSource":"",
			"note":"正向计费",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表剩余电量测量值",
			"infoPointCode":"ElecSurplusConsum",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"L",
			"dataSource":"",
			"note":"扣除计费",
			"func-id":""
		},
		{
			"firstTag":"电度传感器",
			"secondTag":"运行参数",
			"infoPointName":"电表剩余金额测量值",
			"infoPointCode":"ElecSurplusCost",
			"unit":"元",
			"dataType":"Acc",
			"inputMode":"L",
			"dataSource":"",
			"note":"扣除计费",
			"func-id":""
		}
	]
}